curl --request GET \
--url 'https://api.stateset.com/api/v1/warehouses' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"total": 1,
"warehouses": [
{
"city": null,
"code": "string",
"country": null,
"created_at": "string",
"id": 1,
"is_active": true,
"name": "string",
"timezone": null,
"warehouse_type": "string"
}
]
}
List warehouses
List warehouses
GET
/
api
/
v1
/
warehouses
curl --request GET \
--url 'https://api.stateset.com/api/v1/warehouses' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"total": 1,
"warehouses": [
{
"city": null,
"code": "string",
"country": null,
"created_at": "string",
"id": 1,
"is_active": true,
"name": "string",
"timezone": null,
"warehouse_type": "string"
}
]
}
Query parameters
string
boolean
integer (int32)
integer (int32)
Responses
WarehouseListResponse
curl --request GET \
--url 'https://api.stateset.com/api/v1/warehouses' \
--header 'Authorization: Bearer YOUR_API_KEY'
{
"total": 1,
"warehouses": [
{
"city": null,
"code": "string",
"country": null,
"created_at": "string",
"id": 1,
"is_active": true,
"name": "string",
"timezone": null,
"warehouse_type": "string"
}
]
}
⌘I